AL: Albanija
DZ: Alžir
VI: 'Američka Devičanska Ostrva'
AS: 'Američka Samoa'
AD: Andora
AO: Angola
AI: Angvila
AQ: Antarktik
AG: 'Antigva i Barbuda'
AR: Argentina
AW: Aruba
AU: Australija
AT: Austrija
AF: Avganistan
AZ: Azerbejdžan
BS: Bahami
BH: Bahrein
BD: Bangladeš
BB: Barbados
BE: Belgija
BZ: Belize
BY: Belorusija
BJ: Benin
BM: Bermuda
BW: Bocvana
BO: Bolivija
BA: 'Bosna i Hercegovina'
CX: 'Božićno Ostrvo'
BR: Brazil
VG: 'Britanska Devičanska Ostrva'
IO: 'Britanska teritorija Indijskog okeana'
BN: Brunej
BG: Bugarska
BF: 'Burkina Faso'
BI: Burundi
BT: Butan
CF: 'Centralnoafrička Republika'
ME: 'Crna Gora'
TD: Čad
CZ: 'Češka Republika'
CL: Čile
DK: Danska
DG: 'Dijego Garsija'
DM: Dominika
DO: 'Dominikanska Republika'
JE: Džerzi
DJ: Džibuti
EG: Egipat
EC: Ekvador
GQ: 'Ekvatorijalna Gvineja'
ER: Eritreja
EE: Estonija
ET: Etiopija
FO: 'Farska Ostrva'
FJ: Fidži
PH: Filipini
FI: Finska
FK: 'Foklandska Ostrva'
FR: Francuska
GF: 'Francuska Gvajana'
PF: 'Francuska Polinezija'
TF: 'Francuske Južne Teritorije'
GA: Gabon
GM: Gambija
GH: Gana
GG: Gernzi
GI: Gibraltar
GR: Grčka
GD: Grenada
GL: Grenland
GE: Gruzija
GU: Guam
GP: Gvadelup
GY: Gvajana
GT: Gvatemala
GN: Gvineja
GW: Gvineja-Bisao
HT: Haiti
NL: Holandija
HN: Honduras
HR: Hrvatska
IN: Indija
ID: Indonezija
IQ: Irak
IR: Iran
IE: Irska
IS: Island
IT: Italija
IL: Izrael
JM: Jamajka
JP: Japan
YE: Jemen
AM: Jermenija
JO: Jordan
GS: 'Južna Džordžija i Južna Sendvička Ostrva'
KR: 'Južna Koreja'
SS: 'Južni Sudan'
ZA: 'Južnoafrička Republika'
CV: 'Kabo Verde'
KY: 'Kajmanska Ostrva'
KH: Kambodža
CM: Kamerun
CA: Kanada
IC: 'Kanarska Ostrva'
BQ: 'Karipska Holandija'
QA: Katar
KZ: Kazahstan
KE: Kenija
CN: Kina
CY: Kipar
KG: Kirgistan
KI: Kiribati
CC: 'Kokosova (Kilingova) Ostrva'
CO: Kolumbija
KM: 'Komorska Ostrva'
CG: Kongo
CD: 'Kongo - Kinšasa'
XK: Kosovo
CR: Kostarika
CU: Kuba
CK: 'Kukova Ostrva'
CW: Kurasao
KW: Kuvajt
LA: Laos
LS: Lesoto
LV: Letonija
LB: Liban
LR: Liberija
LY: Libija
LI: Lihtenštajn
LT: Litvanija
LU: Luksemburg
MG: Madagaskar
HU: Mađarska
YT: Majot
MW: Malavi
MV: Maldivi
MY: Malezija
ML: Mali
MT: Malta
UM: 'Manja udaljena ostrva SAD'
MA: Maroko
MH: 'Maršalska Ostrva'
MQ: Martinik
MU: Mauricijus
MR: Mauritanija
MX: Meksiko
MM: 'Mijanmar (Burma)'
FM: Mikronezija
MD: Moldavija
MC: Monako
MN: Mongolija
MS: Monserat
MZ: Mozambik
NA: Namibija
NR: Nauru
DE: Nemačka
NP: Nepal
NE: Niger
NG: Nigerija
NI: Nikaragva
NU: Niue
'NO': Norveška
NC: 'Nova Kaledonija'
NZ: 'Novi Zeland'
CI: 'Obala Slonovače (Kot d’Ivoar)'
AX: 'Olandska Ostrva'
OM: Oman
TC: 'Ostrva Turks i Kaikos'
AC: 'Ostrvo Asension'
IM: 'Ostrvo Man'
NF: 'Ostrvo Norfok'
PK: Pakistan
PW: Palau
PS: 'Palestinske teritorije'
PA: Panama
PG: 'Papua Nova Gvineja'
PY: Paragvaj
PE: Peru
PN: Pitkern
PL: Poljska
PR: Portoriko
PT: Portugalija
RE: Reunion
RW: Ruanda
RO: Rumunija
RU: Rusija
SV: Salvador
WS: Samoa
SM: 'San Marino'
ST: 'Sao Tome i Principe'
HK: 'SAR Hongkong'
MO: 'SAR Makao'
SA: 'Saudijska Arabija'
SC: Sejšeli
SN: Senegal
EA: 'Seuta i Melilja'
KP: 'Severna Koreja'
MK: 'Severna Makedonija'
MP: 'Severna Marijanska Ostrva'
SL: 'Sijera Leone'
SG: Singapur
SY: Sirija
US: 'Sjedinjene Države'
SK: Slovačka
SI: Slovenija
SB: 'Solomonska Ostrva'
SO: Somalija
RS: Srbija
SD: Sudan
SR: Surinam
SJ: 'Svalbard i Jan Majen'
SZ: Svazilend
SH: 'Sveta Jelena'
LC: 'Sveta Lucija'
BL: 'Sveti Bartolomej'
KN: 'Sveti Kits i Nevis'
MF: 'Sveti Martin (Francuska)'
SX: 'Sveti Martin (Holandija)'
PM: 'Sveti Pjer i Mikelon'
VC: 'Sveti Vinsent i Grenadini'
ES: Španija
LK: 'Šri Lanka'
CH: Švajcarska
SE: Švedska
TJ: Tadžikistan
TH: Tajland
TW: Tajvan
TZ: Tanzanija
TL: 'Timor-Leste (Istočni Timor)'
TG: Togo
TK: Tokelau
TO: Tonga
TT: 'Trinidad i Tobago'
TA: 'Tristan da Kunja'
TN: Tunis
TM: Turkmenistan
TR: Turska
TV: Tuvalu
UG: Uganda
AE: 'Ujedinjeni Arapski Emirati'
GB: 'Ujedinjeno Kraljevstvo'
UA: Ukrajina
UY: Urugvaj
UZ: Uzbekistan
WF: 'Valis i Futuna'
VU: Vanuatu
VA: Vatikan
VE: Venecuela
VN: Vijetnam
XA: XA
XB: XB
ZM: Zambija
EH: 'Zapadna Sahara'
ZW: Zimbabve
